#footer {
  margin-top: 0;
  border-top: none;
}
.course-infos {
  margin-bottom: 0;
}
h2 {
  font-weight: bold;
  font-size: 44px;
}
.introduce-content {
  margin: 0 auto;
  overflow: hidden;
}
.wrap {
  width: 1200px;
  margin: 0 auto;
}
.bf {
  font-weight: 700;
}
.fz16 {
  font-size: 16px;
}
.section0 {
  width: 100%;
  height: 563px;
  background-image: url(/static/module/class/content/img/203/section0-bg.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
}
.section0 .wrap {
  height: 365px;
  box-sizing: border-box;
  text-align: center;
}
.section0 .wrap .content-box {
  padding-top: 45px;
  margin: 0 auto;
  position: relative;
  width: 920px;
  box-sizing: border-box;
}
.section0 .wrap .content-box h1 {
  font-size: 36px;
  color: #1C1F21;
  line-height: 54px;
  margin-bottom: 5px;
}
.section0 .wrap .content-box h4 {
  font-size: 18px;
  color: #1C1F21;
  line-height: 28px;
}
.section0 .wrap .content-box ul {
  width: 748px;
  margin: 0 auto;
  padding-top: 77px;
  overflow: auto;
}
.section0 .wrap .content-box ul li {
  float: left;
  margin: 0px 8px;
  width: 30%;
}
.section0 .wrap .content-box ul li:first-child {
  margin-top: 28px;
}
.section0 .wrap .content-box ul li:nth-child(2) {
  margin-top: 37px;
}
.section0 .wrap .content-box ul li .small-title {
  font-size: 16px;
  color: #fff;
  font-weight: 500;
}
.section0 .wrap .content-box ul li p {
  font-size: 14px;
  color: #FFFFFF;
  line-height: 24px;
}
.section1 {
  width: 100%;
  height: 900px;
  background-color: #fff;
}
.section1 .wrap {
  height: 458px;
  box-sizing: border-box;
  text-align: center;
}
.section1 .wrap .content-box {
  margin: 0 auto;
  padding-top: 62px;
  position: relative;
  width: 1056px;
}
.section1 .wrap .content-box h2 {
  margin-bottom: 38px;
  font-size: 36px;
  color: #1C1F21;
  line-height: 54px;
  font-weight: normal;
}
.section1 .wrap .content-box .img-camel {
  width: 656px;
  height: 331px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
  background-image: url(/static/module/class/content/img/203/section1-1.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
}
.section1 .wrap .content-box .img-camel-bg {
  width: 1122px;
  height: 396px;
  position: relative;
  top: -60px;
  z-index: 1;
  margin: 0 auto;
  background-image: url(/static/module/class/content/img/203/section1-2.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
}
.section1 .wrap .content-box .img-camel-bg ul {
  overflow: auto;
  position: absolute;
  width: 95%;
  top: 110px;
  left: 24px;
}
.section1 .wrap .content-box .img-camel-bg ul li {
  float: left;
  width: 25%;
}
.section1 .wrap .content-box .img-camel-bg ul li .small-title {
  font-size: 18px;
  color: #0DC280;
  font-weight: 500;
  margin-bottom: 7px;
}
.section1 .wrap .content-box .img-camel-bg ul li p {
  font-size: 14px;
  color: #FFFFFF;
  line-height: 24px;
}
.section2 {
  width: 100%;
  height: 512px;
  background-image: url(/static/module/class/content/img/203/section2-bg.png);
  background-repeat: no-repeat;
  background-position: top;
  background-size: 93%;
}
.section2 .wrap {
  height: 365px;
  box-sizing: border-box;
  text-align: center;
}
.section2 .wrap .content-box {
  padding-top: 45px;
  margin: 0 auto;
  position: relative;
  width: 920px;
  box-sizing: border-box;
}
.section2 .wrap .content-box h1 {
  font-size: 36px;
  color: #1C1F21;
  line-height: 54px;
  margin-bottom: 20px;
}
.section2 .wrap .content-box .img-box {
  margin: 0 auto;
  width: 792px;
  height: 347px;
  background-image: url(/static/module/class/content/img/203/section2-1.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
}
.section3 {
  width: 100%;
  height: 848px;
  background-image: url(/static/module/class/content/img/203/section3-bg.jpg);
  background-repeat: no-repeat;
  background-position: center;
}
.section3 .wrap {
  box-sizing: border-box;
  text-align: center;
  position: relative;
}
.section3 .wrap .content-box {
  padding-top: 62px;
  margin: 0 auto;
  position: relative;
  width: 1056px;
}
.section3 .wrap .content-box h1 {
  font-size: 36px;
  color: #FFFFFF;
  line-height: 54px;
  margin-bottom: 43px;
}
.section3 .wrap .content-box .img-box {
  width: 630px;
  height: 355px;
  margin: 0 auto;
  background-image: url(/static/module/class/content/img/203/section3-1.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.section3 .wrap .content-box .step-content {
  text-align: center;
  position: absolute;
}
.section3 .wrap .content-box .step-content.first {
  top: 388px;
  left: 40px;
}
.section3 .wrap .content-box .step-content.second {
  top: 548px;
  left: 157px;
}
.section3 .wrap .content-box .step-content.third {
  top: 520px;
  left: 405px;
}
.section3 .wrap .content-box .step-content.fourth {
  top: 562px;
  right: 157px;
}
.section3 .wrap .content-box .step-content.fifth {
  top: 388px;
  right: 40px;
}
.section3 .wrap .content-box .step-content .small-title {
  font-size: 16px;
  color: #EDFF67;
  margin-bottom: 10px;
  font-weight: 500;
}
.section3 .wrap .content-box .step-content p {
  font-size: 14px;
  color: #FFFFFF;
  line-height: 24px;
}
.section4 {
  width: 100%;
  height: 442px;
  background: #fff;
  padding-bottom: 40px;
}
.section4 .wrap {
  box-sizing: border-box;
  text-align: center;
}
.section4 .wrap .content-box {
  padding-top: 62px;
  margin: 0 auto;
  position: relative;
  width: 1116px;
}
.section4 .wrap .content-box h2 {
  margin-bottom: 45px;
  font-size: 36px;
  color: #1C1F21;
  line-height: 50px;
  font-weight: normal;
}
.section4 .wrap .content-box .img-box {
  width: 1115px;
  height: 301px;
  box-sizing: border-box;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
.section4 .wrap .content-box .img-box .img-robot {
  width: 223px;
  height: 286px;
  background-image: url(/static/module/class/content/img/203/section4-1.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  display: inline-block;
  margin-left: 50px;
}
.section4 .wrap .content-box .img-box .img-bubble {
  width: 615px;
  height: 209px;
  background-image: url(/static/module/class/content/img/203/section4-2.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  top: -16px;
  left: -22px;
  position: relative;
  display: inline-block;
}
.section4 .wrap .content-box .img-box .img-bubble ul {
  text-align: left;
  vertical-align: center;
  list-style-type: inherit;
  position: absolute;
  left: 100px;
  top: 38px;
  color: #edfd72;
}
.section4 .wrap .content-box .img-box .img-bubble ul li {
  margin-bottom: 10px;
}
.section4 .wrap .content-box .img-box .img-bubble ul li span {
  color: #fff;
  width: 100%;
}
.section5 {
  width: 100%;
  height: 369px;
  background: #374A67;
}
.section5 .wrap {
  width: 100%;
  box-sizing: border-box;
  text-align: center;
}
.section5 .wrap .content-box {
  width: 1054px;
  margin: 0 auto;
  padding-top: 62px;
  box-sizing: border-box;
}
.section5 .wrap .content-box h3 {
  color: #fff;
  font-size: 36px;
  line-height: 1;
}
.section5 .wrap .content-box .context-box {
  padding: 0px 20px;
  width: 100%;
  margin: 40px auto 0px;
  box-sizing: border-box;
}
.section5 .wrap .content-box .context-box .line {
  margin-top: 10px;
  margin-left: 100px;
  width: 1px;
  height: 115px;
  background: rgba(255, 255, 255, 0.2);
}
.section5 .wrap .content-box .context-box .box {
  margin-bottom: 60px;
  width: 400px;
  font-size: 14px;
  line-height: 28px;
  font-weight: 200;
  color: #ffffff;
  text-align: left;
}
.section5 .wrap .content-box .context-box .box .img-box {
  margin-top: 2px;
  margin-right: 20px;
  width: 48px;
  height: 50px;
  background-image: url(/static/module/class/content/img/143/section3-icon.png);
  background-repeat: no-repeat;
}
.section5 .wrap .content-box .context-box .box .img1 {
  background-position: 0px 0px;
}
.section5 .wrap .content-box .context-box .box .img2 {
  background-position: 0px -60px;
}
.section5 .wrap .content-box .context-box .box .smalle-title {
  font-size: 24px;
  font-weight: normal;
}
.section5 .wrap .content-box .context-box .box .margintop {
  margin-top: 20px;
}
.section6 {
  width: 100%;
  padding-bottom: 94px;
  background: #f3f5f6;
}
.section6 .wrap {
  box-sizing: border-box;
  text-align: center;
}
.section6 .wrap h1 {
  font-size: 36px;
  line-height: 48px;
  color: #374A67;
  padding: 65px 0px 14px;
}
.section6 .wrap .content-box {
  width: 1060px;
  margin: 0 auto;
}
.section6 .wrap .content-box p {
  color: #4d555d;
  font-size: 14px;
  line-height: 28px;
  font-weight: 200;
}
.section6 .wrap .content-box .smalle-title {
  margin-top: 30px;
  font-size: 16px;
  line-height: 28px;
  font-weight: bold;
  color: #07111b;
}
.section6 .wrap .content-box .author {
  width: 1056px;
  height: 370px;
  background: #FFFFFF;
  box-shadow: 0 8px 16px 0 rgba(28, 31, 33, 0.1);
  border-radius: 24px;
  margin-top: 62px;
  padding: 60px 116px 0;
  box-sizing: border-box;
}
.section6 .wrap .content-box .author .nick-pic {
  width: 200px;
  height: 200px;
  border-radius: 50%;
  background-color: #ccc;
  margin-right: 56px;
}
.section6 .wrap .content-box .author .author-info {
  width: 568px;
  text-align: left;
}
.section6 .wrap .content-box .author .author-info h1 {
  font-size: 36px;
  color: #374A67;
  line-height: 54px;
  padding: 0;
}
.section6 .wrap .content-box .author .author-info h4 {
  font-size: 24px;
  color: #383D42;
  line-height: 36px;
  margin-bottom: 5px;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  .wrap {
    width: 90% !important;
  }
  .section1 .wrap .content-box {
    width: 100%;
  }
  .section1 .wrap .content-box .img-box {
    width: 800px;
    background-size: 100%;
  }
  .section1 .wrap .content-box .img-camel-bg {
    width: 100%;
  }
  .section2 .wrap .content-box {
    width: 100%;
  }
  .section3 .wrap .content-box {
    width: 100%;
  }
  .section3 .wrap .content-box .step-content.first {
    left: 15px;
  }
  .section3 .wrap .content-box .step-content.third {
    left: 350px;
  }
  .section4 .wrap .content-box {
    width: 100%;
  }
  .section4 .wrap .content-box .img-box {
    width: 100%;
  }
  .section5 .wrap .content-box {
    width: 100%;
  }
  .section5 .wrap .content-box .line {
    margin-left: 10px !important;
  }
  .section6 .wrap .content-box {
    width: 100%;
  }
}
